Bitácora de EleKtR0

English - Italiano - Deutsch - Français - Português - русский

25 de noviembre de 2010

Ya era hora. DNI-e para OpenSuse 64 bits

Parece increible que a estas alturas haya podido conseguir que funcione el DNI-E en mi ordenador con OpenSuse 11.3 de 64 bits.

Veo que hace poco han publicado el software para OpenSuse 11.2 de 64 bits (a buenas horas, porque ya hace tiempo que salió OpenSuse 11.3).
Para empezar, el enlace que han puesto está mal, porque el rpm de 64 bits realmente está en http://www.dnielectronico.es/descargas/PKCS11_para_Sistemas_Unix/opensc-dnie-1.4.8-1.x86_64_suse.rpm
y la firma en http://www.dnielectronico.es/descargas/PKCS11_para_Sistemas_Unix/opensc-dnie-1.4.8-1.x86_64_suse.rpm.sign (hasta en eso son cutres) y luego he tenido que desinstalar opensc y libopensc de Opensuse 11.3 para instalar los paquetes equivalentes de la versión 11.2 porque el driver dni-e de opensc no cargaba usando esos paquetes de la versión 11.3

Ahora ya me funciona el DNI-e, lo cachondo es que para verlo funcionar en Linux han pasado más de dos años desde que tengo el DNI-e y el certificado ha caducado !

Lo mejor de todo, es que para renovarlo en los puntos que existen en las comisarías de policía no se puede usar el bloque de mayúsculas y el pin de mi dni tiene mayúsculas y minúsculas.

Una odisea el poder usar el DNI-e

Etiquetas:

0 comentarios:

Publicar un comentario

Suscribirse a Enviar comentarios [Atom]



<< Página principal